# Package org.apache.maven.plugin.descriptor

- Class Summary
  Class | Description
  --- | ---
  DuplicateMojoDescriptorException |
  DuplicateParameterException |
  InvalidParameterException |
  InvalidPluginDescriptorException |
  MojoDescriptor | The bean containing the Mojo descriptor.
  Parameter |
  PluginDescriptor |
  PluginDescriptorBuilder |
  Requirement | Describes a component requirement.